body .head-link {
    background-image: url(../../img/background/bg-gang2020-top.png);
    background-repeat: no-repeat;
    display: block;
    height: 132px;
    left: 48% !important;
    margin-left: -220px !important;
    top: 55px !important;
    width: 223px;
}

header#head h1 a {
    width: 207px;
    height: 94px;
    background: url(../../img/logo-comics.png);
}

@media (min-width: 990px)  {
    body {  
        background: url(../../img/background/bg-gang2020.jpg) fixed no-repeat center top;
        background-color: #121a02;
    
    }
}

@media (min-width: 660px) and (max-width: 989px) {
    body {  
        background: url(../../img/background/bg-gang2020-max989.jpg) fixed no-repeat center top;
        background-color: #121a02;
    
    }

    body .head-link {
        background-size: cover;
        height: 75px;
        left: 0 !important;
        margin-left: 38% !important;
        top: 100px !important;
        width: 130px;
    }

    body .head-link img {
        display: none;
    }
}

@media (max-width: 900px) {
    body .head-link {
        margin-left: 37% !important;
    }
}

@media (max-width: 800px) {
    body .head-link {
        margin-left: 35% !important;
    }
}

@media (max-width: 700px) {
    body .head-link {
        margin-left: 33% !important;
    }
}

@media (max-width: 659px) {
    body {  
        background: url(../../img/background/bg-gang2020-max659.jpg) fixed no-repeat center top;
        background-color: #121a02;
    
    }
}